﻿{
	MARGIN: 0px;
	font-family:Verdana;font-size:11px;color:Gray;
}
.navBar
{
	font-family:Verdana;font-size:11px;color:#E85C00;text-decoration:none;
}
.navBar:hover
{
	font-family:Verdana;font-size:11px;color:#E85C00;text-decoration:underline;
}
input
{
	border:1px solid lightgrey;font-family:Verdana;font-size:11px;
	margin-top: 0px;
}
select
{
	border:1px solid lightgrey;font-family:Verdana;font-size:11px;
}
td
{
	font-family:Verdana;font-size:11px;color:Gray;
}
.header
{
	font-family:Arial;font-size:25px;font-weight:bold;color:white;
}
.gridHeader
{
	background-color:#C0D8F1;
	color:#3C7FAF;
	font-weight:bold;
	height:25px;
	font-family:Verdana;
	font-size:13px;
	width:100%;
	padding-left:10px;
	padding-right:10px;	
}

.btn
{
	background-color:Maroon;color:White;font-weight:bold;height:25;
}
.link
{
	color:#006FA4;text-decoration:none;
}
.link:hover
{
	color:#006FA4;text-decoration:underline;
}
.gridCommon
{
	border:1px solid #AACCEE;
	padding-left:10px;
	padding-right:10px;	
	height:25px;
	width:100%;
	font-family:Verdana;
	font-size:13px;
    align-items:center;
	/*background-color:#FFFFCC;*/
}
.gridLink
{
	font-family:Verdana;font-size:15px;color:Gray;text-decoration:none;
}
.gridLink.hover
{
	font-family:Verdana;font-size:15px;color:Gray;text-decoration:underline;
}
#AlertDiv
{
left: 40%; top: 40%;
position: absolute; width: 200px;
padding: 12px; 
border: #000000 1px solid;
background-color: white; 
text-align: left;
visibility: hidden;
z-index: 99;
}
#AlertButtons{
position: absolute;
right: 5%;
bottom: 5%;
}
.divWaiting{
   
position: absolute;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
overflow:hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
} 
.grd
{
    padding:3px;
}
.compheader {
    
   
}